ul#vertical-multilevel-menu, #vertical-multilevel-menu ul
{
	margin: 0; 
	padding: 0; 
	list-style: none; 
	font-size:10px;
}

ul#vertical-multilevel-menu
{
	padding: 4px 36px;
	background: url('images/m-menu-bg-20.gif') right bottom no-repeat;
}
ul#vertical-multilevel-menu li {
	padding: 0;
	margin: 0;
	zoom: 1;
}
ul#vertical-multilevel-menu li a {
	padding-top: 2px;
	padding-bottom: 2px;
	display: block;
}
ul#vertical-multilevel-menu li a {
	background: url('images/m-menu-item-pointer-0.gif') left 5px no-repeat;
	padding-left: 18px;
}
ul#vertical-multilevel-menu li li a {
	background: url('images/m-menu-item-pointer-1.gif') left 6px no-repeat;
	padding-left: 18px;
}
ul#vertical-multilevel-menu li li li a {
	background: url('images/m-menu-item-pointer-2.gif') left 7px no-repeat;
	padding-left: 12px;
}
#vertical-multilevel-menu ul
{
	margin-left: 28px;
}
#vertical-multilevel-menu ul ul
{
	margin-left: 12px;
}
#vertical-multilevel-menu a
{ 
	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF;
}
#vertical-multilevel-menu ul a {
	font-size: 12px;
	color: #E6D697;

}
#vertical-multilevel-menu ul ul a {
	font-size: 10px;
}
vertical-multilevel-menu li li a.item-selected
{ 
	background: url('images/menu-lvl2-active.gif') left 5px no-repeat;
}
#vertical-multilevel-menu li a:hover
{
	color: #b08315;
}
#vertical-multilevel-menu a.root-item
{
	
}
#vertical-multilevel-menu a.root-item:hover, #vertical-multilevel-menu a.root-item-selected:hover
{
	
}
#vertical-multilevel-menu a.root-item-selected
{

}
#vertical-multilevel-menu a.parent
{
	padding-right:10px;
}
#vertical-multilevel-menu a.denied
{
	color:#DDDDDD;
	padding-right:10px;
}
div.m-menu-rounded0 {
        float:left;
	background:url("images/m-menu-bg-0.jpg") no-repeat left top;
	margin:0;
	padding:0 0 0 4px;
	text-decoration:none;
	margin-top:0.2em;

}


	div.m-menu-rounded1 {
	
padding: 26px 16px;
	background: url('images/m-menu-bg-1.gif') right top no-repeat;



}